@charset "utf-8";
/* Non-dynamic Desktop Stylesheet for Periodic Table */
body{font-family:Arial, Helvetica, sans-serif;}
#container{
	position:relative;
}
#logo{
	height:100%;
	width:200px;
	float:left;
}
#logo a{
	display:block;
	width:100%;
	height:100%;
}
#topNavMarker img{
	height: 9px;
	width: auto;
	position: absolute;
	top: 113px;
}
#topNavMarker.index img{right: 487px;}
#topNavMarker.matching img{right: 312px;}
#topNavMarker.test img{right: 167px;}

.element:hover{
	cursor:pointer;
}
.atomicNumber{
	display:block;
	margin:2px 0px 0px 3px;
	font-size:.8em;
}
.elementSymbol{
	font-size: 1.7em;
	text-align: center;
	display: block;
	margin:-1px 3px 4px 0px;
}
.elementName{
	display:block;
	text-align:center;
	font-size:.7em;
	text-overflow: ellipsis;
}
input[type=button]{
	background-color:#b8d1ac;
	border:1px solid #207362;
	color:#333;
	height:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.ptable {
	position: relative;
	color:#333;
	padding-top:5px;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #000;
}
#header {
	background-image:url('../img/site-id.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 120px;
	width:100%;
	border-bottom: 2px solid #999;
	overflow:hidden;
}

#header #nav ul {
	margin-top: 90px;
	width: 575px;
	padding-left: 700px;
	padding-bottom: 10px;
	font-size: 1.3em;
	color:#999;
}

#header #nav ul li {
	display: inline;
	padding:0px 30px;
}
form.searchElements {
	position: relative;
	top: 50px;
	left: 1016px;
}
#toggleNames{
	position:absolute;
	top:54px;
	right:310px;
}
.elementPopupHigh h4, .elementPopupLow h4{
	font-size:1.6em;
	margin:0px 0px 10px 0px;
	padding:0px;
	width:250px;
}
.elementPopupHigh p, .elementPopupLow p{
	margin:0px 0px 5px 0px;
	padding:0px;
}
.elementPopupHigh img, .elementPopupLow img{float:right;}
#chooseTestMenu{
	width:300px;
	margin:auto;
	padding:100px;
}

/*Log in*/
#logIn{
	width: 200px;
	float: right;
	font-size: .8em;
	background-color: white;
}
#loginForm, #registerForm{
	width: 200px;
	display:none;
	background-color:inherit;	
	border-radius: 3px;
	box-shadow: 0px 0px 5px #333;
	margin: 5px;
}
#loginForm input[type=text], #registerForm input[type=text], #loginForm input[type=password], #registerForm input[type=password]{
	display:inline;
	width:110px;
}
#logIn #registerForm label, #logIn #loginForm label{
	display:inline;
	margin-right:5px;
}
#registerForm, #loginForm{
	position:absolute;
	top:25px;
	right:-110px;
	z-index:2;
}
#loggedIn{text-align:right;}
/* Register and Log In links*/
.logInLink{
	display: inline;
	float: right;
	margin:5px 10px 0px 5px;
}
#logIn input[type=submit]{
	border:1px solid #207362;
	background-color:#B8D1AC;
	color:#333;
	height:20px;
	border-radius:2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-top:6px;
}
#demoLink{
	margin: 10px 10px 0px 0px;
	display: block;
	float: right;
	clear: both;
	cursor:pointer;
}
#demoVideo{
	width: 420px;
	height: 315px;
	position: absolute;
	top: 60px;
	right: -50px;
	z-index: 2;
	box-shadow: 0px 0px 10px #333;
	display: none;
	background-color:#fff;
}

/*MISC*/
.warning{
	color:#DA999D;
	font-weight:bold;
	margin-bottom:20px;
	display:block;
}
.last{
	margin-right:0px !important;
}
#testList{
	display: none;
	z-index: 5;
	position: absolute;
	top: 25px;
	right: -40px;
	background-color: white;
	text-align: left;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #333;
	width: 250px;
	color:#444;
}
#testList h5{
	font-size: 1.4em;
	padding: 0px 0px 4px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #CCC;
	color:#222;
}
#testList p{
	padding:0px;
	margin:0px 0px 3px 0px;
}
#testList p.title{
	font-weight: bold;
	font-size: 1.1em;
	margin-left:0px;
	color:#222;
}
#testList p.date{
	margin-bottom:15px;
}

/* Element Popups around the page edge */
/* Far left column */
#popupelement1, #popupelement3,  #popupelement11,  #popupelement19,  #popupelement37,  #popupelement55,  #popupelement87
{
	left:-30px;
}
/* Second column from the left */
#popupelement4, #popupelement12, #popupelement20, #popupelement38, #popupelement56, #popupelement88
{
	left:-30px;
}
/* Far Right */
#popupelement2, #popupelement10, #popupelement18, #popupelement36, #popupelement54, #popupelement86, #popupelement118, #popupelement71, #popupelement103
{
	left:-330px;
}
/* Second from Right */
#popupelement9, #popupelement17, #popupelement35, #popupelement53, #popupelement85, #popupelement117, #popupelement70, #popupelement102
{
	left:-330px;
}

/* Test Selection */
#chooseTestMenu fieldset 
{
	background-color: #97d3e3;
	height: 2em;
	border-radius: .5em;
	margin: .2em 0;
	padding: .9em 0em 0em 0.5em;
}
#chooseTestMenu fieldset label
{
	vertical-align: bottom;
	cursor:pointer;
}

/* Test */
.testQuestion fieldset label 
{
	padding-right: 80%;
}